/* CSS Document */

body {color:#393f45; font-size:17px}  

#page h3 {
    text-transform: none;
}  

.content a, .content a:link, a.more2, a:link.more2  {color:#    color: #9D212B; font-weight:normal;}

div#zone-postscript-wrapper.zone-wrapper {
    background: #a90533;
}

#zone-top-wrapper {font-weight:bold}

#zone-top-wrapper a {
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 12px;
    color:#c6b1af
}

h1, h1#page-title {font-size:19px}

.slider-read-more:hover, .content .view-front-features-version-2 .slider-read-more:hover {color:#d2d3d4}

#section-content .more a:hover, .page-research .views-field-view-node .field-content a:hover {color:#E32726} 

.block-inner .content .field-name-field-slideshow-collection {margin-top:30px}

.views-field-field-teaser-text {margin:10px 0}

#region-sidebar-second h2, #block-system-main h2 {
    margin-bottom: 13px;
}

.slides {margin-left:0; padding-left:0!important}

.field-collection-view {margin-left:0; padding: 3px 0 0 0}

h1, .not-front #section-content .block h2.block-title, .not-front #section-content .block h2.block-title a {
    font-size: 21px;
}

h1#page-title {
    font-size: 28px;
    text-transform: none;}
	
#section-content .views-field-title, #section-content .views-field-title a, #section-content .views-field-title h4 {font-size:18px}

a, a:link, a:visited, li a.active, #section-content .views-field-title a, .front #region-sidebar-second .block h3 a, #region-sidebar-second ul li a, #readarticles {color: #9D212B; font-weight:bold}

.view-press .views-field-field-month-year, .view-press .views-field-field-source {color:#808284; font-weight:normal}

.view-individual-related-projects h4 a {text-transform:none}

a:hover {color:#808284}

/*INDIVIDUAL STUDY PAGES*/

.field-name-field-study-authors .field-label {color: #336B9D; font-size:18px}

#readarticles {font-size:18px; font-weight:bold}

.node-type-individual-project .field-group-div {border-bottom: 3px solid #00144d;}

#block-views-exp-faculty-page .views-exposed-widgets > .views-exposed-widget > label, h3, #page h3 {color: #1e376c}


/*HOMEPAGE*/

/*SECTION STYLING*/

/*FACULTY*/

.faculty #zone-header .section-title, .faculty #zone-header .section-right {background: rgba(46, 153, 213, 0.7);}

.faculty #zone-header .section-title {text-transform: uppercase; font-weight: bold;}

.page-faculty h3 {margin-top:30px}


/*FACULTY PROFILE*/

.node-type-bio .profile-image {
    position: relative;
    background: url(http://cceb.nmsweb1.com/sites/all/themes/cceb/images/research_banner_new.jpg) no-repeat;
    height: 284px;
    background-repeat: repeat;
	
}

.node-type-bio #page .profile-image h3 {
    background: rgba(0, 20, 77, 1);
}

.node-type-bio #block-views-exp-faculty-page {width:25%}



/*RESEARCH*/

h1#page-title {
    color: #336B9D;
}


/*Subsite Header Adjustments*/

.cpert #zone-branding-wrapper {
	/*background:url(http://www.auspiciousconsulting.com/CCEB-centerbg-2.jpg);*/
	background-size:cover
}

.cpert h1.subsite-name a {font-weight:700; text-shadow: 2px 2px 8px #7b1c33;}
  
.cpert .subsite-tagline {padding-top:58px; font-weight:700; text-shadow: 2px 2px 8px #7b1c33;}

.cter .cfe-outer {max-width:317px}

.cpert h1.subsite-name {width:263px;}

.cpert div#block-block-77 {margin-top:20px}



/*CCEB hero adjustments*/

.front .views-column.views-column-2.views-column-last {
    margin-top: 24px;
    margin-right: 10px;
    width: 47%;
    height: 200px!important;
}

.front .views-column.views-column-1.views-column-first {
    margin-top: 24px;
    width: 47%;
    margin-right: 20px;
    height: 200px!important;
}

.front div#zone-header {
    margin-left: 24px;
}

.front .slides {
    margin-left: 0;
    padding-left: 0!important;
    margin-top: 24px;
    margin-right: 4px;
}

.front .flex-control-nav {
    bottom: 0px!important;
    text-align: right!important;
    z-index: 100!important;
right:10px!important
}

.front .flexslider {
    margin: 0 0 24px;}

.front .view-featured-home-blocks .views-row-2 .views-column-2 {
    background-color: #c42828;
   /* background-image: url(http://auspiciousconsulting.com/CCEB-services-newdots.png);*/
}

.front .flex-control-paging li a {color:transparent; background: rgba(253, 253, 253, 0.9)!important; }

.front .flex-control-paging li a.flex-active {background: rgba(253, 253, 253, 0.25)}

.services #zone-header .section-title, .services #zone-header .section-right, #node-page-1024 .services h3 {
    background: rgba(196, 40, 40, 0.7);
}





/*HOMEPAGE*/

.view-press .view-image {
    float: left;
    margin-right: 10px;
    height: 200px;
    overflow: hidden;
    width: 200px;
}

.view-press .view-image img {
    width: 180px;
}

.region-sidebar-second-inner .content a, .region-sidebar-second-inner .content a:link {color:#9D212B; font-weight:bold}

.view-id-press.view-display-id-block_1 .views-field-field-teaser-text, .view-id-press.view-display-id-block_1 .views-field-title {margin-left:200px}
/*
.views-field-field-teaser-text a, .region-content-inner a {text-decoration:underline}
*/
.region-content-inner h4 a {text-decoration:none}

.content a, .content a:link, .content a:visited {color: #9D212B;}

a:hover {}

#zone-content #region-sidebar-second ul li a {font-size:17px;}


/*2/9 ADDITIONS*/

span.ext {padding-right:14px}


.content .view-front-features-version-2 .slider-read-more {
    color: #fff;
    font-size:12px;
    font-weight:bold;
    letter-spacing:1px;
    text-transform:uppercase
}

div#zone-postscript-wrapper.zone-wrapper {margin-top:12px}

#section-content .more a, .page-research .views-field-view-node .field-content a {
    color: #820125;
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}


#section-content a:hover, .region-sidebar-second-inner .content a:hover, .region-sidebar-second-inner .content a:link:hover, #section-content .views-field-title a:hover, #zone-content #region-sidebar-second ul li a:hover, #zone-content #region-sidebar-second ul.menu ul.menu ul.menu li a:hover, #zone-content #region-sidebar-second ul.menu ul.menu li a:hover, #zone-content #region-sidebar-second ul li.active > a:hover {color:#E32726}


#zone-content #region-sidebar-second ul.menu ul.menu ul.menu li a {font-size:14px; color:#393f45}

#zone-content #region-sidebar-second ul.menu ul.menu li a {color:#393f45; font-weight:600}

.view-id-press .views-field.views-field-body {margin:12px 0}


.home-block .home-block-title:hover, #node-page-1024 .services h3 a:hover {color:#ccc}

#node-page-1024 img {margin-top:1px}


#zone-content #region-sidebar-second ul li a {
    color: #000;
    font-size: 16px;
    letter-spacing: 0.5px;
    font-family: 'Lato','Open Sans', sans-serif;
    font-weight: 500;
}

#zone-content #region-sidebar-second ul li.active > a {
    color: #E32726;
    font-weight: bold;
}
	

ul.breadcrumb a, ul.breadcrumb a.active {font-size:14px}

.slider, .page-research .views-field-field-image img {border: .5px solid #efefef}

.view-individual-related-projects .views-field-field-image {margin-right: 30px;}

.slider-text-background {max-width:635px}